itemType:
    shared:
        code: Código
        name: Nombre
        worker: Trabajador
        category: Reino
        temperature: Temperatura
        life: Vida
        itemPackingType: Tipo de embalaje
        maxRefs: Referencias máximas
        fragile: Frágil
    summary:
        id: id
        life: Vida
        promo: Promoción
        itemPackingType: Tipo de embalaje
        isUnconventionalSize: Es de tamaño poco convencional
